<Game>
	<Sign image="Aquarius" hasGlow="true">			
		<Init x="614" y="598"/>
		<Final x="379" y="225"/>		
		<Constellation image="Stars/AquariusGlow" x="268" y="82"/>
	</Sign>
	
	<Sign image="Aries" hasGlow="true">	
		<Init x="295" y="598"/>
		<Final x="374" y="356"/>
		<Constellation image="Stars/AriesGlow" x="262" y="401"/>
	</Sign>
	
	<Sign image="Cancer" hasGlow="true">				
		<Init x="721" y="598"/>
		<Final x="554" y="399"/>
		<Constellation image="Stars/CancerGlow" x="636" y="472"/>
	</Sign>
	
	<Sign image="Capricorn" hasGlow="true">	
		<Init x="401" y="598"/>	
		<Final x="419" y="171"/>
		<Constellation image="Stars/CapricornGlow" x="373" y="23"/>
	</Sign>
	
	<Sign image="Gemini" hasGlow="true">			
		<Init x="348" y="598"/>
		<Final x="488" y="414"/>
		<Constellation image="Stars/GeminiGlow" x="476" y="510"/>
	</Sign>
	
	<Sign image="Leo" hasGlow="true">					
		<Init x="241" y="598"/>
		<Final x="599" y="350"/>
		<Constellation image="Stars/LeoGlow" x="687" y="364"/>
	</Sign>
	
	<Sign image="Libra" hasGlow="true">		
		<Init x="561" y="598"/>		
		<Final x="593" y="221"/>
		<Constellation image="Stars/LibraGlow" x="699" y="132"/>
	</Sign>
	
	<Sign image="Pisces" hasGlow="true">	
		<Init x="454" y="598"/>
		<Final x="357" y="289"/>
		<Constellation image="Stars/PiscesGlow" x="194" y="210"/>
	</Sign>
	
	<Sign image="Sagittarius" hasGlow="true">			
		<Init x="774" y="598"/>
		<Final x="484" y="157"/>
		<Constellation image="Stars/SagittariusGlow" x="459" y="15"/>
	</Sign>
	
	<Sign image="Scorpio" hasGlow="true">			
		<Init x="188" y="598"/>
		<Final x="546" y="176"/>
		<Constellation image="Stars/ScorpioGlow" x="593" y="58"/>
	</Sign>
	
	<Sign image="Taurus" hasGlow="true">	
		<Init x="667" y="598"/>
		<Final x="423" y="402"/>
		<Constellation image="Stars/TaurusGlow" x="342" y="439"/>
	</Sign>
	
	<Sign image="Virgo" hasGlow="true">					
		<Init x="508" y="598"/>
		<Final x="607" y="285"/>
		<Constellation image="Stars/VirgoGlow" x="716" y="199"/>
	</Sign>	
	
</Game>